oracle.xml.transx

## Class loader

- java.lang.Object
- - oracle.xml.transx.loader

    public class loader
    extends java.lang.Object

oracle.xml.transx.loader - helper class to get an instance of TransX loader

### Method Summary

All Methods Static Methods Concrete Methods
`static TransX` `getLoader()` Get an instance of TransX

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getLoader

    public static TransX getLoader()

Get an instance of TransX

See Also:
  `TransX`

Copyright © 2003, 2020, Oracle and/or its affiliates.